EM won't start with Java version jdk1.8.0_172